'name': 'pr2_ethercat_drivers'
'packages':
  'eml':
    'authors': 'Tom Panis, Klaas Gadeyne, Bob Koninckx'
    'brief': 'EtherCAT Master Library'
    'external_documentation': 'http://ethercatmaster.berlios.de/doxygen/html/index.html'
    'license': 'binary only'
    'name': 'eml'
    'repository-actual': 'pr2_ethercat_drivers'
    'rosinstall':
      'svn': &id001
        'local-name': 'pr2_ethercat_drivers'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_ethercat_drivers/tags/pr2_ethercat_drivers-1.6.1'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'pr2_ethercat_drivers'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_ethercat_drivers/branches/pr2_ethercat_drivers-1.6'
      'distro':
        'svn':
          'local-name': 'pr2_ethercat_drivers'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_ethercat_drivers/tags/electric'
      'release':
        'svn': *id001
    'stack': 'pr2_ethercat_drivers'
    'url': 'http://ethercatmaster.berlios.de/'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_ethercat_drivers/tags/pr2_ethercat_drivers-1.6.1'
  'ethercat_hardware':
    'authors': 'Rob Wheeler (email: wheeler@willowgarage.com),  Maintained by Derek
      King (email: dking@willowgarage.com)'
    'brief': 'EtherCAT Hardware'
    'license': 'BSD'
    'name': 'ethercat_hardware'
    'repository-actual': 'pr2_ethercat_drivers'
    'rosinstall':
      'svn': &id002
        'local-name': 'pr2_ethercat_drivers'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_ethercat_drivers/tags/pr2_ethercat_drivers-1.6.1'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'pr2_ethercat_drivers'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_ethercat_drivers/branches/pr2_ethercat_drivers-1.6'
      'distro':
        'svn':
          'local-name': 'pr2_ethercat_drivers'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_ethercat_drivers/tags/electric'
      'release':
        'svn': *id002
    'stack': 'pr2_ethercat_drivers'
    'url': 'http://ros.org/wiki/ethercat_hardware'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_ethercat_drivers/tags/pr2_ethercat_drivers-1.6.1'
  'fingertip_pressure':
    'authors': 'Blaise Gassend/blaise@willowgarage.com'
    'brief': 'Fingertip Pressure'
    'license': 'BSD'
    'name': 'fingertip_pressure'
    'repository-actual': 'pr2_ethercat_drivers'
    'rosinstall':
      'svn': &id003
        'local-name': 'pr2_ethercat_drivers'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_ethercat_drivers/tags/pr2_ethercat_drivers-1.6.1'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'pr2_ethercat_drivers'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_ethercat_drivers/branches/pr2_ethercat_drivers-1.6'
      'distro':
        'svn':
          'local-name': 'pr2_ethercat_drivers'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_ethercat_drivers/tags/electric'
      'release':
        'svn': *id003
    'stack': 'pr2_ethercat_drivers'
    'url': 'http://ros.org/wiki/fingertip_pressure'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_ethercat_drivers/tags/pr2_ethercat_drivers-1.6.1'
'stacks':
  'pr2_ethercat_drivers':
    'authors': 'Maintained by Derek King'
    'brief': 'Drivers related to PR2 ethercat hardware'
    'description': "This stack contains drivers for the ethercat system and the peripherals\n\
      \    that connect to it: motor control boards, fingertip sensors, texture\n\
      \    projector, hand accelerometer."
    'license': 'BSD,binary only,GPL'
    'name': 'pr2_ethercat_drivers'
    'packages':
    - 'eml'
    - 'ethercat_hardware'
    - 'fingertip_pressure'
    'repository-actual': 'pr2_ethercat_drivers'
    'rosinstall':
      'svn': &id004
        'local-name': 'pr2_ethercat_drivers'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_ethercat_drivers/tags/pr2_ethercat_drivers-1.6.1'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'pr2_ethercat_drivers'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_ethercat_drivers/branches/pr2_ethercat_drivers-1.6'
      'distro':
        'svn':
          'local-name': 'pr2_ethercat_drivers'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_ethercat_drivers/tags/electric'
      'release':
        'svn': *id004
    'url': 'http://ros.org/wiki/pr2_ethercat_drivers'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_ethercat_drivers/tags/pr2_ethercat_drivers-1.6.1'
'vcs':
  'type': 'svn'
  'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_ethercat_drivers/tags/pr2_ethercat_drivers-1.6.1'
